ul{
	margin:0;
	padding:0;
}
ul li{
	margin:0;
	padding:0;
	line-height:150%;
}
dl{
	margin:0;
	padding:0;
}
dt, dd{
	margin:0;
	padding:0;
	line-height:150%;
	border:none;
}

#footer_shop{
	clear:both;
	width:1000px;
	margin:0 10px 0 10px;
	padding:10px 0 10px 0;
	border-right:1px #cc9966 solid;
	border-left:1px #cc9966 solid;
	border-bottom:1px #cc9966 solid;
}

#footer {
	clear:both;
	width:100%;
	margin:0 auto;
	padding:0;
	}

#footer #utility {
	width:100%;
	height:60px;
	background:#fff;
	overflow:hidden;
}

#footer ul.utility {
	width:1000px;
	margin:0 auto;
	padding:10px;
	}

#footer ul.utility li {
	list-style:none;
	margin:0;
	padding:10px;
	border-right:dotted 1px #ccc;
	display:inline;
	font-size:12px;
	}

#footer ul.utility li.lastChild {
	list-style:none;
	margin:0;
	border-right:none;
	display:inline;
	}

#footer #copyright {
	clear:both;
	background:#cc0000;
	text-align:center;
	margin:0 auto;
	padding:7px 10px 0 10px;
	height:20px;
	font-size:10px;
	color:#fff;
	}

#footer_link{
	clear:both;
	overflow:hidden;
	background:#eee;
	width:100%;
	margin:0 auto;
}

#footer_link ul{
	width:980px;
	margin:0 auto;
	padding:10px;
	overflow:hidden;
}

#footer_link ul li{
	list-style:none;
	float:left;
	margin:0 10px 3px 0;
	padding:0;
	height:320px;
	border-right:#999 1px dotted;
	font-size:12px;
}

.footer_dl dt{
	font-weight:bold;
	font-size:12px;
}

.footer_dl dd{
	margin:2px 6px 0 12px;
	font-size:12px;
}

.footer_dl_shop{
	width:400px;
}
.footer_dl_shop dt{
	font-weight:bold;
	font-size:12px;
}

.footer_dl_shop dd{
	float:left;
	width:120px;
	margin:2px 0 0 0;
	padding:0 6px 0 6px;
	border-right:#999 dotted 1px;
	font-size:12px;
}

.footer_dl_shop dd.BorderNon{
	border-right:none;
	font-size:12px;
}

.footer_dl_shop dd.l{
	width:320px;
	border:none;
	font-size:12px;
}

.lb_area{
	width:50%;
	margin:0 auto;
	text-align:center;
	height:20px;
	behavior: url('/css/PIE.htc');/* for IE */
	padding:15px;
	background:#cc0000;
	color:#fff;
	border-radius: 10px;        /* CSS3‘ˆÄ */
	-webkit-border-radius: 10px;    /* Safari,Google Chrome—p */
	-moz-border-radius: 10px;   /* Firefox—p */
	font-size:16px;
}

a.lb:link{
	color:#fff;
}
a.lb:hover{
	color:#fff;
	border:none;
	font-weight:bold;
}

a.lb:visited{
	color:#fff;
}